package com.dafay.demo.viewbinding

import com.dafay.demo.viewbinding.databinding.ActivityMainBinding
import com.example.demo.lab.base.base.BaseActivity

class MainActivity : BaseActivity<ActivityMainBinding>() {

    override fun bindListener() {
        binding.btnChange.setOnClickListener {
            supportFragmentManager.beginTransaction()
                .replace(R.id.fl_content, TestFragment())
                .commitNow()
        }
    }
}